.grecaptcha-badge {
    display: none;
}
.mt-person__phone {
    margin-top: 28px;
}
.person-phone a {
    color: #ffffff;
    font-size: 20px;
    line-height: 28px;
    border-bottom: 0px;
    position: relative;
    top: 5px;
}
.mt-person__phone span {
    color: rgba(255, 255, 255, 0.5);
}
.mt-person__email {
    margin-top: 9px;
}
.person-email a {
    color: #ffffff;
    font-size: 16px;
    line-height: 28px;
    border-bottom: 0px;
}